» Ubuntu » 软件包

Error

two or more packages specified (gnome-control-center-data oneiric)